#floating-preview {
  width: 400px;
  height: 400px;
  position: absolute;
  display: none;
  justify-content: center;
  flex-direction: column;
  background-color: transparent;
  backdrop-filter: blur(50px);
  border: 0.5px solid red;
  border-radius: 10px;
  z-index: 100;
  pointer-events: none;
}

#preview-char-span {
  font-size: 14vw;
  text-align: center;
}

#preview-info {
  text-align: left;
  font-size: 12px;
  font-family: "courier new", mono-space;
  margin-left: 20px;
}

#preview-info-2 {
  text-align: left;
  font-size: 12px;
  font-family: "courier new", mono-space;
  margin-left: 20px;
}

.char {
  text-align: center;
  line-height: 4vh;
  border: 0.25px solid grey;
  outline: 0.25px solid grey;
  /* box-shadow: 0 0 0 1px rgba(255, 255, 255, 1); */
  box-sizing: border-box;
  border-radius: 0;
  font-size: 22px;
}

.char-info {
  margin: 0;
  padding: 0;
  font-size: 16px;
  font-variation-settings: "YTUC" 100, "YTLC" 100, "YTDE" 500;
  letter-spacing: 0.11vw;
}

.char:hover {
  background-color: red;
  color: black;
  transition: 100ms;
}

@media (max-width: 768px) {
  .char {
    flex: 0 0 calc(10.9%);
  }
}
